#frnKopf_Neu {background-color:white;
background-image: url('/freenet/images/frn_head/kopf_grafik_hintergrund_schmal.gif');
background-position: top left;
background-repeat:repeat-x;
border:1px solid #ffffff;
height:63px;
position:relative;
width:auto;
}


#frnKopfLogoLink {
display: block; 
top: 18px; 
left: 24px; 
width: 158px; 
height:32px;
position:absolute;
background-image:url('/freenet/images/frn_head/freenetlogokopftrans.png'); 
background-repeat:no-repeat; 

}
#frnKopfLogoLink span{
display: block; 
width: 158px; 
height:32px;
}
